Last Comment Bug 735475 - Generalize shouldIgnore
: Generalize shouldIgnore
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P4 normal
: mozilla14
Assigned To: Richard Newman [:rnewman]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 15:17 PDT by Richard Newman [:rnewman]
Modified: 2013-04-04 13:48 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Richard Newman [:rnewman] 2012-03-13 15:17:35 PDT
I started doing this for Bug 731267, but that's being reporpoised, so here's a new dolphin.
Comment 1 Richard Newman [:rnewman] 2012-03-13 15:50:47 PDT
https://hg.mozilla.org/integration/mozilla-inbound/rev/0339a626ec58
Comment 2 Matt Brubeck (:mbrubeck) 2012-03-14 10:10:51 PDT
https://hg.mozilla.org/mozilla-central/rev/0339a626ec58
Comment 3 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 09:21:25 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/276f7b5ee0b1

Note You need to log in before you can comment on or make changes to this bug.